Bug 697928 - rpc.svcgssd: Segmentation fault on error
rpc.svcgssd: Segmentation fault on error
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
14
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 697931 698220
  Show dependency treegraph
 
Reported: 2011-04-19 12:47 EDT by Steve Dickson
Modified: 2011-05-20 16:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: nfs-utils-1.2.3-6.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 697931 (view as bug list)
Environment:
Last Closed: 2011-05-20 16:57:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Dickson 2011-04-19 12:47:46 EDT
Description of problem:
rpc.svcgssd Segmentation faults on "Wrong principal in request"

Version-Release number of selected component (if applicable):
nfs-utils-1.2.3-5

How reproducible:
All the time.
Comment 1 Fedora Update System 2011-04-19 13:11:03 EDT
nfs-utils-1.2.3-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/nfs-utils-1.2.3-6.fc14
Comment 2 Fedora Update System 2011-04-20 15:20:46 EDT
Package nfs-utils-1.2.3-6.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nfs-utils-1.2.3-6.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/nfs-utils-1.2.3-6.fc14
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-05-20 16:57:14 EDT
nfs-utils-1.2.3-6.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.